const Sequelize = require("sequelize");
const db = require("../../db");

const UserImage = db.sequelize.define("userimages", {

  image_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },
  user_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
  },
  
  image: {
    type: Sequelize.BLOB
  },
  type: {
    type: Sequelize.STRING
  }
});

module.exports = UserImage;